chrom: chrUn_JTFH01001052v1_decoy
length: 1641
nucleotide_counts:
  A: 780
  C: 523
  G: 193
  N: 0
  T: 145
nucleotide_pair_counts:
  AA: 248
  AC: 276
  AG: 143
  AN: 0
  AT: 112
  CA: 295
  CC: 171
  CG: 29
  CN: 0
  CT: 28
  GA: 141
  GC: 42
  GG: 6
  GN: 0
  GT: 4
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 96
  TC: 33
  TG: 15
  TN: 0
  TT: 1
